Manuel PHP
Précédent |  | Suivant

# zend_declare_property_long

(no version information, might be only in CVS)

zend_declare_property_long -- ...

## Description

#include <zend_API.h>

int zend_declare_property_long ( zend_class_entry* ce, char* name, int name_length, long value, int access_type TSRMLS_DC )

...

## Liste de paramètres

ce

  ...

name

  ...

name_length

  ...

value

  ...

access_type TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_declare_property_ex | Niveau supérieur | zend_declare_property_null